petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMSetPointSF

Set the PetscSF encoding the parallel section point overlap for the DM.

### Synopsis

    #include "petscdm.h"
    #include "petscdmlabel.h"
    PetscErrorCode DMSetPointSF(DM dm, PetscSF sf)

### Input Parameters

| dm | - The DM Many br
| sf | - The PetscSF Many br

Many br

### See Also

DMGetPointSF(), DMGetDefaultSF(), DMSetDefaultSF(), DMCreateDefaultSF()

Level:intermediate
Location:src/dm/interface/dm.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html